Bug 48898 - [NEW PORT] mail/maildirsync: Online synchronizer for Maildir-format mailboxes
Summary: [NEW PORT] mail/maildirsync: Online synchronizer for Maildir-format mailboxes
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Oliver Braun
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-03-03 23:20 UTC by Sergei Kolobov
Modified: 2003-03-23 20:26 UTC (History)
0 users

See Also:


Attachments
maildirsync.shar (2.08 KB, text/plain)
2003-03-03 23:20 UTC, Sergei Kolobov
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Sergei Kolobov 2003-03-03 23:20:09 UTC
maildirsync is a utility for online Maildir-synchronization. 
It is designed to be used in online (live) maildir folders, 
be fail-safe and optimized for minimal bandwidth.

WWW:	http://hacks.dlux.hu/maildirsync/

Supercedes ports/43897.
Comment 1 Oliver Braun freebsd_committer 2003-03-14 13:16:45 UTC
Responsible Changed
From-To: freebsd-ports-bugs->obraun

I'll handle this!
Comment 2 Sergei Kolobov 2003-03-19 23:34:30 UTC
Update to 0.3 which contains a regex fix suggested by Olli:

diff -ruN maildirsync-0.2/Makefile maildirsync/Makefile
--- maildirsync-0.2/Makefile	Thu Mar 20 02:29:46 2003
+++ maildirsync/Makefile	Thu Mar 20 02:30:02 2003
@@ -6,7 +6,7 @@
 #
 
 PORTNAME=	maildirsync
-PORTVERSION=	0.2
+PORTVERSION=	0.3
 CATEGORIES=	mail perl5
 MASTER_SITES=	http://hacks.dlux.hu/maildirsync/
 
diff -ruN maildirsync-0.2/distinfo maildirsync/distinfo
--- maildirsync-0.2/distinfo	Thu Mar 20 02:29:46 2003
+++ maildirsync/distinfo	Thu Mar 20 02:30:26 2003
@@ -1 +1 @@
-MD5 (maildirsync-0.2.tar.gz) = 35a78df61af349d560fa55d90fb78123
+MD5 (maildirsync-0.3.tar.gz) = c5d7139b1233f4fc360dcf5f4e1742cd
Comment 3 Oliver Braun freebsd_committer 2003-03-23 20:24:05 UTC
State Changed
From-To: open->closed

New port added, thanks!